Bug 5346 - 'man mount.cifs': '{service}' undefined.
'man mount.cifs': '{service}' undefined.
Status: RESOLVED FIXED
Product: Samba 3.3
Classification: Unclassified
Component: Docs
3.3.0
All Linux
: P3 minor
: ---
Assigned To: Steve French
http://bugs.debian.org/454799
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-23 11:52 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2009-02-02 04:49 UTC (History)
0 users

See Also:


Attachments
Proposed patch to describe what 'service' is (717 bytes, patch)
2009-01-31 12:37 UTC, Debian samba package maintainers (PUBLIC MAILING LIST)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2008-03-23 11:52:08 UTC
Hello,

the mount.cifs(8) manpage says:

...
SYNOPSIS
       mount.cifs {service} {mount-point} [-ooptions]
...

but {service} details not described/documented in the manpage.

Thank you

noel@d.o
Comment 1 Debian samba package maintainers (PUBLIC MAILING LIST) 2009-01-31 12:37:08 UTC
Created attachment 3900 [details]
Proposed patch to describe what 'service' is

Here's a succinct proposed patch
Comment 2 Karolin Seeger 2009-02-02 04:49:20 UTC
Fixed with 73f4fc1 in master.
Will be included in 3.3.1.

Thanks for reporting and providing a patch!